RubyGems Navigation menu

easy_api_doc 0.3.0

Use a YAML file to specify your API, and EasyApiDoc will serve up this information with executable examples.

Gemfile
          gem 'easy_api_doc', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install easy_api_doc
  
  
  
  
  
  
  

Authors:

  • Jeremy Olliver, Nigel Ramsay, Marcus Baguley

Owners:

Licenses:

  • MIT

Total downloads 1,375

For this version 801

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - September 4, 2013 (84.5 KB)
  2. 0.2.1 - September 2, 2013 (644 KB)